@charset 'utf-8';
/**----------------------------------------------------------
 *CSS information
 *
 * file name	: pagenation.css
 * author		: mamoru someya
 * style info	: ページネーション共通CSS
 -----------------------------------------------------------*/

/* ----- Result section ----- */
.result_section {
	font-size: 14px;
	margin: 0 0 15px;
}

/* - Count - */
.result_section .count {
	width: 50%;
	float: left;
}
.result_section .count strong {
	font-weight: bold;
	color: #ee3f3f;
	margin: 0 3px 0 0;
}

/* - Order - */
.result_section .order {
	width: 50%;
	float: right;
	text-align: right;
}
.result_section .order li {
	display: inline-block;
	line-height: 19px;
	margin: 0 25px 0 0;
}
.result_section .order li:last-child {
	margin: 0;
}
.result_section .order li a {
	display: inline-block;
	width: 19px;
	height: 19px;
	margin: 0 0 0 5px;
	font-size: 1px;
	text-indent: -99999px;
	color: rgba(0, 0, 0, 0);
	background-color: #dedede;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.result_section .order li a.asc {
	background-image: url(/img/front/common/ico_tri_up_black.png);
}
.result_section .order li a.desc {
	background-image: url(/img/front/common/ico_tri_down_black.png);
}
.result_section .order li a.active {
	background-color: #2e2e2e;
	cursor: default;
}
.result_section .order li a.active.asc {
	background-image: url(/img/front/common/ico_tri_up_white.png);
}
.result_section .order li a.active.desc {
	background-image: url(/img/front/common/ico_tri_down_white.png);
}

.result_section .order li a:hover {
	opacity: 0.8;
	text-decoration: none;
}
.result_section .order li a.active:hover {
	opacity: 1;
}
